.ts-control, .ts-wrapper.single .ts-control, .ts-wrapper.single.input-active .ts-control  {
    padding: 10px 16px;
    font-size: 12px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    width: 100%;
    color: #ffffff;
    background: transparent;
    transition: all 0.3s ease-in-out;
    font-family: 'Open Sans', sans-serif;
    box-shadow: none !important;
}
.ts-control input {
    color: #fff !important;
    font-family: 'Open Sans', sans-serif;
    min-width: 3rem !important;
    width: auto !important;
}
label a {
    position: relative;
    z-index: 2;
}
label [disabled] + span {
    opacity: 0.3;
}
#answer_form_data_clubHorseName.validate-group-container:has(.just-validate-error-field) {
    margin: 0 -1rem;
}
.validate-group-container {
    scroll-margin-top: 3rem;
    border: 1px solid transparent;
    margin-bottom: 20px;
}
.validate-group-container:has(.just-validate-error-field) {
    border-color: var(--error-color);
    padding: 1rem;
    margin: -1rem;
}

.validate-group-container > .form-group:last-child {
    margin: 0;
}

.validate-group-container + .just-validate-error-label {
    margin-top: -10px;
    margin-bottom: 20px;
}

input.just-validate-error-field,
.ts-control:has(#answer_form_data_instructorName-ts-control.just-validate-error-field),
.just-validate-error-field .ts-control,
.just-validate-error-field + .ts-wrapper .ts-control
{
    border-color: var(--error-color) !important;
}

#answer_form_data_hobbyHorseJump .required-asterisk,
#group-answer_form_data_horseType_2, #group-answer_form_data_horseSize_placeholder {
    display: none;
}

.just-validate-error-label, .invalid-feedback {
    color: var(--error-color);
    margin-bottom: 10px;
}
div.form-group > .just-validate-error-label {
    margin-top: 10px;
    margin-bottom: 0;
}

div.form-group:has(input[type="checkbox"])  > .just-validate-error-label, div.form-group:has(input[type="radio"]) > .just-validate-error-label {
    margin-top: 4px;
    margin-bottom: 20px;
}

.checkbox-group__collapse-head {
    margin-bottom: 14px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    gap: 10px;
    cursor: pointer;
}
.checkbox-group__collapse-head::before {
    content: "";
    display: inline-flex;
    box-sizing: border-box;
    width: 22px;
    height: 22px;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    border: 1px solid #fff;
    border-radius: 4px;
    background: no-repeat center/60% transparent url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48IS0tIUZvbnQgQXdlc29tZSBGcmVlIDYuNy4yIGJ5IEBmb250YXdlc29tZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tIExpY2Vuc2UgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbS9saWNlbnNlL2ZyZWUgQ29weXJpZ2h0IDIwMjUgRm9udGljb25zLCBJbmMuLS0+PHBhdGggZmlsbD0id2hpdGUiIGQ9Ik0yMzMuNCAxMDUuNGMxMi41LTEyLjUgMzIuOC0xMi41IDQ1LjMgMGwxOTIgMTkyYzEyLjUgMTIuNSAxMi41IDMyLjggMCA0NS4zcy0zMi44IDEyLjUtNDUuMyAwTDI1NiAxNzMuMyA4Ni42IDM0Mi42Yy0xMi41IDEyLjUtMzIuOCAxMi41LTQ1LjMgMHMtMTIuNS0zMi44IDAtNDUuM2wxOTItMTkyeiIvPjwvc3ZnPg==");
    transform: scaleY(-1);
}
.checkbox-group__collapse-body {
    padding-left: 34px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 100ms ease-in-out;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 16px;
    flex-wrap: wrap;
}
.checkbox-group__collapse-head[aria-expanded="true"]::before {
    content: "";
    transform: scaleY(1);
    background-color: rgba(255, 255, 255, 0.1)
}
.checkbox-group__collapse-head[aria-expanded="true"] + .checkbox-group__collapse-body {
    max-height: 600px;
    transition-duration: 250ms;
}
